/** RESERVE LOUNGER STYLES **/


/** BEGIN **/

.reservation_selection .lounger_selection .lounger_details {
	width:32%;
}

.reservation_selection .lounger_selection .lounger_details .lounger_type h4 {
	font-size:40px !important;
}

	
#reservation_section #lounger_selection .lounger_details .lounger_type {
	float:left;
	width:24.6%;
}	
#reservation_section #lounger_selection .lounger_details .lounger_type:nth-child(2) {
	margin:0 0.5%;
}
#reservation_section #lounger_selection .lounger_details .lounger_type:nth-child(3) {
	margin:0 0.5% 0 0;
}
#reservation_section #lounger_selection .lounger_details .lounger_type .lounger_pic img {
	width:100%;
}
#reservation_section #lounger_selection .lounger_details h4 {
	font-size:20px;
	margin:7px 0 5px 0;
}	
#reservation_section #lounger_selection .lounger_details .description p,
#reservation_section #lounger_selection .lounger_details .description ul
{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	margin: 7px 0;
	width:95%;
}
#reservation_section #lounger_selection .lounger_details .description p.caveat {
	font-size:80%;
}
#reservation_section #lounger_selection .lounger_details .description ul.no_top_space {
	margin-top: -5px;
}
#reservation_section #lounger_selection .lounger_details .description ul li {
	color:#15728c;
	float: none;
	margin-top: 5px;
}
#reservation_section #lounger_selection .note p {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	margin: 7px 0;
	width:95%;
}
#reservation_section #lounger_selection .note p span {
	color: #15728c;
	font-weight:bold;
}
/*** DROPDOWNS ***/
.reservations .reservation_section .lounger_selection .l_selectors_wrap .l_selector_container {
	width:14% !important;
}
.reservations .reservation_section .lounger_selection .l_selectors_wrap .l_selector_container.lounger_type {
	width:40% !important;
}
/*** BREAKPOINTS ***/
@media only screen and (max-width: 980px) {
	#reservation_section #lounger_selection .lounger_details .lounger_type {
		float:none;
		clear:both;
		margin: 0 auto 25px auto!important;
		width:80%;
		/* Clear Child Elements */
		content: "";
		display: table;
		clear: both;
	}
	/*** DROPDOWNS ***/
	.reservations .reservation_section .lounger_selection .l_selectors_wrap .l_selector_container,
	.reservations .reservation_section .lounger_selection .l_selectors_wrap .l_selector_container.lounger_type {
		float:none !important;
		width:100% !important;
	}
	.reservations .reservation_section .lounger_selection .l_selectors_wrap .l_selector_container h4 {
		padding-top:7px;
	}
}

#reservation_section #lounger_selection .lounger_details .lounger_type .t1{
	text-transform: uppercase;
	color: #15728c;
	line-height: 1.3em;
}


#reservation_section #lounger_selection .lounger_details .lounger_type .t2{
	font-style: italic;
}
#reservation_section #lounger_selection .lounger_details .lounger_type ul li{
	text-transform: uppercase;
}
#reservation_section #lounger_selection .lounger_details .lounger_type ul li span{
	font-style: italic;
	font-size: 12px;
	color: #707070;
	text-transform:  none;
}
